Bug 134395 - time estimate goes up!
Summary: time estimate goes up!
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-01 23:27 UTC by Bill Nottingham
Modified: 2014-03-17 02:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-02 00:36:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-10-01 23:27:31 UTC
So, watching the kickstart install of Everything next to me.

... look over at one point ...

Remaining time: 20 minutes

... look over a little later ...

Remaining time: 25 minutes

Yeah, I know. CLOSED->TAKINGPATCHES.

Comment 1 Jeremy Katz 2004-10-02 00:36:03 UTC
Exactly.


Note You need to log in before you can comment on or make changes to this bug.